@echo off

set shortcut_name=Device Manager
set program_path=tools\device-manager

:: delims is a TAB followed by a space
wscript.exe "%REMOVE_SHORTCUT%" /shortcut:"%shortcut_name%"

rd/s/q "%INSTALLED_PATH%\%program_path%"

exit 0;
